WordPress Plugin: qr-code-on-page

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.